<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfuvb1Dv52fOUAdcmyn-_T-onRkfkGvR1Oh_JNNo6l-vAEMgaScvyBeC3D-K3BrJUkIoiiQQNC-GpQ-7uKED9rDyfMQ-crMIa4Jga6-yxXURa-6a9JsGsRlgUTQ5Q4X6wwshkdPIKTJlbyXsu1v7wI5JbeHyekYI3kWh2Hs43eg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">d7378fcd-aa33-404d-8e5a-9887f61eca67</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757696677" />
</map>
